Change error message (imported from 1.4)